*{
    /* border: 1px solid black; */
    margin: 0%;
    padding: 0%;
}

.titulo {
    background-color: black;
    color: whitesmoke;
    padding: 10px;
    margin-bottom: 5px;

}
.subtitulo {
    display: flex;
    flex-direction: row;
    gap:45%;
    background-color: gray;
    padding: 10px;
    margin-bottom: 5px;
}
.menu {
    display:flex;
    flex-direction: row;
    justify-content:center ;
    gap: 20%;
    list-style: none;
    background-color: gray;
    padding: 10px;
    margin-bottom: 35px;
}

article {
    display: flex;
}

